@font-face {
  font-family: 'FontAwesome';
  src: url("../fontawesome/webfonts/fa-light-300.eot");
  src: url("../fontawesome/webfonts/fa-light-300.eot") format("embedded-opentype"), 
  url("../fontawesome/webfonts/fa-light-300.woff2") format("woff2"), 
  url("../fontawesome/webfonts/fa-light-300.woff") format("woff"), 
  url("../fontawesome/webfonts/fa-light-300.ttf") format("truetype"), 
  url("../fontawesome/webfonts/fa-light-300.svg#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}




/***================================================================
MARGINS and PADDINGS
================================================================***/
.mtb-00 {margin-top:0px !important; margin-bottom:0px !important; }
.mtb-05 {margin-top:5px !important; margin-bottom:5px !important; }
.mtb-10 {margin-top:10px !important; margin-bottom:10px !important; }
.mtb-20 {margin-top:20px !important; margin-bottom:20px !important; }
.mtb-25 {margin-top:25px !important; margin-bottom:25px !important; }
.mtb-30 {margin-top:30px !important; margin-bottom:30px !important; }
.mtb-40 {margin-top:40px !important; margin-bottom:40px !important; }
.mtb-50 {margin-top:50px !important; margin-bottom:50px !important; }
.mtb-80 {margin-top:80px !important; margin-bottom:80px !important; }
.mtb-120 {margin-top:120px !important; margin-bottom:120px !important; }

.mt-00 {margin-top:0px !important; }
.mt-05 {margin-top:5px !important; }
.mt-10 {margin-top:10px !important; }
.mt-15 {margin-top:15px !important; }
.mt-20 {margin-top:20px !important; }
.mt-25 {margin-top:25px !important; }
.mt-30 {margin-top:30px !important; }
.mt-40 {margin-top:40px !important; }
.mt-50 {margin-top:50px !important; }
.mt-80 {margin-top:80px !important; }
.mt-100 {margin-top:100px !important; }
.mt-120 {margin-top:120px !important; }

.mb-00 {margin-bottom:0px !important; }
.mb-05 {margin-bottom:5px !important; }
.mb-10 {margin-bottom:10px !important; }
.mb-15 {margin-bottom:15px !important; }
.mb-20 {margin-bottom:20px !important; }
.mb-25 {margin-bottom:25x !important; }
.mb-30 {margin-bottom:30px !important; }
.mb-40 {margin-bottom:40px !important; }
.mb-50 {margin-bottom:50px !important; }
.mb-80 {margin-bottom:80px !important; }
.mb-100 {margin-bottom:100px !important; }
.mb-120 {margin-bottom:120px !important; }

.mr-00 {margin-right:0px !important; }
.mr-05 {margin-right:5px !important; }
.mr-08 {margin-right:8px !important; }
.mr-10 {margin-right:10px !important; }
.mr-15 {margin-right:15px !important; }
.mr-20 {margin-right:20px !important; }
.mr-25 {margin-right:25px !important; }
.mr-30 {margin-right:30px !important; }
.mr-40 {margin-right:40px !important; }
.mr-50 {margin-right:50px !important; }

.ml-00 {margin-left:0px !important; }
.ml-05 {margin-left:5px !important; }
.ml-08 {margin-left:8px !important; }
.ml-10 {margin-left:10px !important; }
.ml-15 {margin-left:15px !important; }
.ml-20 {margin-left:20px !important; }
.ml-25 {margin-left:25px !important; }
.ml-30 {margin-left:30px !important; }
.ml-40 {margin-left:40px !important; }
.ml-50 {margin-left:50px !important; }

.pt-00 {padding-top:0px !important; }
.pt-05 {padding-top:5px !important; }
.pt-08 {padding-top:8px !important; }
.pt-10 {padding-top:10px !important; }
.pt-15 {padding-top:15px !important; }
.pt-20 {padding-top:20px !important; }
.pt-25 {padding-top:25px !important; }
.pt-30 {padding-top:30px !important; }
.pt-40 {padding-top:40px !important; }
.pt-50 {padding-top:50px !important; }
.pt-80 {padding-top:80px !important; }
.pt-100 {padding-top:100px !important; }
.pt-120 {padding-top:120px !important; }

.pb-00 {padding-bottom:0px !important; }
.pb-05 {padding-bottom:5px !important; }
.pb-08 {padding-bottom:8px !important; }
.pb-10 {padding-bottom:10px !important; }
.pb-15 {padding-bottom:15px !important; }
.pb-20 {padding-bottom:20px !important; }
.pb-25 {padding-bottom:25px !important; }
.pb-30 {padding-bottom:30px !important; }
.pb-40 {padding-bottom:40px !important; }
.pb-50 {padding-bottom:40px !important; }
.pb-80 {padding-bottom:80px !important; }
.pb-100 {padding-bottom:100px !important; }
.pb-120 {padding-bottom:120px !important; }

.ptb-05 {padding-top:05px !important; padding-bottom:05px !important; }
.ptb-10 {padding-top:10px !important; padding-bottom:10px !important; }
.ptb-15 {padding-top:15px !important; padding-bottom:15px !important; }
.ptb-20 {padding-top:20px !important; padding-bottom:20px !important; }
.ptb-25 {padding-top:25px !important; padding-bottom:25px !important; }
.ptb-30 {padding-top:30px !important; padding-bottom:30px !important; }
.ptb-40 {padding-top:40px !important; padding-bottom:40px !important; }
.ptb-50 {padding-top:50px !important; padding-bottom:50px !important; }
.ptb-80 {padding-top:80px !important; padding-bottom:80px !important; }
.ptb-100 {padding-top:100px !important; padding-bottom:100px !important; }
.ptb-120 {padding-top:120px !important; padding-bottom:120px !important; }

.offset-1 {margin-left:10%; }
.offset-2 {margin-left:15%; }
.offset-3 {margin-left:20%; }
.offset-4 {margin-left:25%; }
.offset-5 {margin-left:33%; }
.offset-6 {margin-left:50%; }
.offset-7 {margin-left:75%; }




/***================================================================
FONTS & TEXTS   
================================================================***/
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.text-center {text-align:center !important;}
.text-justify {text-align:justify !important;}
.text-capitalize {text-transform:capitalize !important;}
.text-uppercase {text-transform:uppercase !important;}
.text-lowercase {text-transform:lowercase !important;}
.text-transform-none {text-transform:none !important;}


.text-xxsmall {font-size:0.6rem !important;}
.text-xsmall {font-size:0.8rem !important;}
.text-small {font-size:0.9rem !important;}
.text-medium {font-size:1.2rem !important;}
.text-large {font-size:1.4rem !important;}
.text-xlarge {font-size:2.0rem !important;}
.text-xxlarge {font-size:3.25rem !important;}
.text-xxxlarge {font-size:5rem !important;}
  
  
.text-bold-thin {font-weight:300 !important;}   
.text-bold-normal {font-weight:400 !important;}  
.text-bold-medium {font-weight:500 !important;}
.text-bold {font-weight:700 !important;}
.text-xbold {font-weight:900 !important;}


.color-custom-accent {color: #7239EA !important;}
.color-custom-brand {color: #0c8d0d !important;}
.color-custom-brand-dark {color: #505050 !important;}
.color-custom-gold {color: #CCA876 !important;}
.color-custom-success {color: #31C186 !important;}
.color-custom-primary {color: #5867DD !important;}
.color-custom-info {color: #009EF7 !important;}
.color-custom-warning {color: #EE7600 !important;}
.color-custom-danger {color: #FD397A !important;}
.color-custom-teal {color: #008080 !important;}
.color-custom-light {color: #F1F1F1 !important;}
.color-custom-gray {color: #B5B5B5 !important;}
.color-custom-dark {color: #1E1E2D !important;}
.color-custom-vlight {color: #FAFAFA !important;}
.color-custom-white {color: #FFFFFF !important;}
.color-custom-black {color: #000000 !important;}


.bg-custom-accent {background: #7239EA !important;}
.bg-custom-brand {background: #0c8d0d !important;}
.bg-custom-brand-dark {background: #505050 !important;}
.bg-custom-gold {background: #CCA876 !important;}
.bg-custom-success {background: #31C186 !important;}
.bg-custom-primary {background: #5867DD !important;}
.bg-custom-info {background: #009EF7 !important;}
.bg-custom-warning {background: #EE7600 !important;}
.bg-custom-danger {background: #FD397A !important;}
.bg-custom-teal {background: #008080 !important;}
.bg-custom-light {background: #F1F1F1 !important;}
.bg-custom-gray {background: #B5B5B5 !important;}
.bg-custom-dark {background: #1E1E2D !important;}
.bg-custom-vlight {background: #FAFAFA !important;}
.bg-custom-white {background: #FFFFFF !important;}
.bg-custom-black {background: #000000 !important;}


.border-custom-accent {border-color: #7239EA !important;}
.border-custom-brand {border-color: #0c8d0d !important;}
.border-custom-brand-dark {border-color: #505050 !important;}
.border-custom-gold {border-color: #CCA876 !important;}
.border-custom-success {border-color: #31C186 !important;}
.border-custom-primary {border-color: #5867DD !important;}
.border-custom-info {border-color: #009EF7 !important;}
.border-custom-warning {border-color: #EE7600 !important;}
.border-custom-danger {border-color: #FD397A !important;}
.border-custom-teal {border-color: #008080 !important;}
.border-custom-light {border-color: #F1F1F1 !important;}
.border-custom-gray {border-color: #B5B5B5 !important;}
.border-custom-dark {border-color: #1E1E2D !important;}
.border-custom-vlight {border-color: #FAFAFA !important;}
.border-custom-white {border-color: #FFFFFF !important;}
.border-custom-black {border-color: #000000 !important;}

.border-custom-none {border:none !important;}
.border-custom-alert-danger {border:1px dashed #FD397A; border-radius:4px; box-shadow: 0px 0px 10px 0px rgba(253, 57, 122, 0.46)}
.border-custom-alert-success {border:1px dashed #31C186; border-radius:4px; box-shadow: 0px 0px 10px 0px rgba(49, 193, 134, 0.46)}

.border-radius-4 {border-radius:4px !important;}
.border-radius-6 {border-radius:6px !important;}
.border-radius-8 {border-radius:8px !important;}
.border-radius-10 {border-radius:10px !important;}
.border-radius-12 {border-radius:12px !important;}




/***================================================================
CONTAINERS
================================================================***/
.custom-container-90 {max-width:90% !important}
.custom-container-80 {max-width:80% !important}




/***================================================================
TABS
================================================================***/
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #FFF;
    background-color: #505050;
	border-color: #e9ecef;
}

.nav-fill .nav-item, .nav-fill>.nav-link {
	color: #FFF;
    background-color: #0c8d0d;
	border-color: #e9ecef;
}




/***================================================================
BUTTONS
================================================================***/
.custom-cursor {cursor:pointer !important;}

.btn-standard {
  display: block;
  color: #fff;
  font-size: 15px;
  background: #0c8d0d;
  padding: 16px 30px 14px 30px;
  border: 1px solid #0c8d0d;
  border-radius: 4px;
  transition: .3s;
  text-transform: capitalize;
}
.btn-standard:hover {
  color: #fff;
  background: #505050;
  border-color:#505050
}

.btn-no-button-full {outline:none; border:none; width:100%;}
.btn-no-button-shop {outline:none; border:none; background:none;}
.btn-no-button {outline:none; border:none; background:none; color:#505050;font-weight:700;}
.btn-no-button:hover {color:#0c8d0d; text-decoration:underline;}

.btn-standard-full {width:100%;}
.btn-standard i {float:right; margin:0; font-size:20px;}

.btn-hero-blue {background:#009EF7 !important; border-color:#009EF7 !important;}
.btn-hero-green {background:#0c8d0d !important; border-color:#0c8d0d !important;}
.btn-hero-green:hover, .btn-hero-blue:hover {background:#505050 !important; border-color:#505050 !important; color:#FFF !important;}
.btn-hero-black {background:#505050 !important; border-color:#505050 !important;}
.btn-hero-black:hover {background:#0c8d0d !important; border-color:#0c8d0d !important;}
.btn-hero-white {background:#FFF !important; border-color:#FFF !important; color:#000 !important;}
.btn-hero-white:hover {background:#0c8d0d !important; border-color:#0c8d0d !important; color:#FFF !important;}
.btn-hero-danger {background:#FD397A !important; border-color:#FD397A !important;}
.btn-hero-danger:hover {background:#505050 !important; border-color:#505050 !important;}
.btn-hero-green i, .btn-hero-black i, .btn-hero-danger i {color:#FFF !important;}

.btn-cart-remove {background:#FD397A !important; border-color:#FD397A !important; font-size:12px !important; color:#FFF !important; margin-top:-5px;}
.btn-cart-remove:hover {background:#505050 !important; border-color:#505050 !important; color:#FFF !important;}
.btn-cart-empty {background:#FD397A !important; border-color:#FD397A !important; font-size:14px !important; color:#FFF !important; margin-top:30px;}
.btn-cart-empty:hover {background:#505050 !important; border-color:#505050 !important; color:#FFF !important;}
.btn-cart-continue {background:#0c8d0d !important; border-color:#0c8d0d !important; font-size:14px !important; color:#FFF !important; margin-top:30px;}
.btn-cart-continue:hover {background:#505050 !important; border-color:#505050 !important; color:#FFF !important;}
.btn-cart-checkout {background:#009EF7 !important; border-color:#009EF7 !important;}
.btn-cart-checkout:hover {background:#505050 !important; border-color:#505050 !important; color:#FFF !important;}


/* cart button for mobiles only */
.menu-toggle .open_bar_cart{
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    right: 70px;
    position: absolute;
    top: 18px;
    cursor: pointer;
}

.single-pack:hover {
    box-shadow:0 0 35px rgba(0,0,0,0.35) !important; transition: 0.3s;
}


/***================================================================
IMAGES
================================================================***/
.polaroid-main {  
	background:#000; 
	border:solid #fff;  
	border-width:6px 6px 20px 6px;  
	box-shadow:1px 1px 5px #333; 
	-webkit-box-shadow:1px 1px 5px #333;  
	-moz-box-shadow:1px 1px 5px #333;  
}  

.polaroid {  
	background:#000; 
	border:solid #fff;  
	border-width:6px 6px 20px 6px;  
	box-shadow:1px 1px 5px #333; 
	-webkit-box-shadow:1px 1px 5px #333;  
	-moz-box-shadow:1px 1px 5px #333;  
	width:100%;  
}  


.image-custom-1 {
	border-radius:50px 0px 50px 0px; 
	box-shadow:2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #333;  
	-moz-box-shadow:2px 2px 5px #333;
	margin-top:40px;
}


.image-custom-2 {
	border-radius:0px 50px 0px 50px; 
	box-shadow:2px 2px 5px #fff; 
	-webkit-box-shadow:2px 2px 5px #fff;  
	-moz-box-shadow:2px 2px 5px #fff;
}


.image-custom-3 {
	width:50%; margin:auto;
	box-shadow:2px 2px 5px #fff; 
	-webkit-box-shadow:2px 2px 5px #fff;  
	-moz-box-shadow:2px 2px 5px #fff;
	padding-top:20px;
}

.header-logo-custom-1 {max-height: 70px; margin-top: -20px;}
.header-logo-custom-2 {max-height: 70px; margin-top: -20px;}}
.footer-logo-custom-1 {max-height:150px !important;}




/***================================================================
FORMS
================================================================***/
label {
    font-size: 15px !important;
    margin-bottom: 0 !important;
    color: #8e8e8e;
    font-weight: 500;
}

.form_box>label{
	position:absolute;
	bottom: 25px;
	left:20px;
	background-color:white;
	padding:3px 12px;
	
}

.form_box {
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 15px;
}
.form_box label {
  transition: all 0.3s ease;
  display: inline-block;
  margin-bottom: 5px;
}

.form_box input:focus + label, .form_box select:focus + label, .form_box textarea:focus + label {
	color:#000;
	font-weight: 700;
	-webkit-transition: all 240ms ease-in-out;
	-moz-transition: all 240ms ease-in-out;
	-ms-transition: all 240ms ease-in-out;
	-o-transition: all 240ms ease-in-out;
	transition: all 240ms ease-in-out;		
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a3a3a3;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a3a3a3;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #a3a3a3;
}

textarea::-webkit-input-placeholder {
  color: #a3a3a3;
}

textarea:-moz-placeholder { /* Firefox 18- */
  color: #a3a3a3;  
}

textarea::-moz-placeholder {  /* Firefox 19+ */
  color: #a3a3a3;  
}

textarea:-ms-input-placeholder {
  color: #a3a3a3;  
}

textarea::placeholder {
  color: #a3a3a3;  
}

select:required:invalid {
  color: #a3a3a3;
}

option[value=""][disabled] {
  color: #a3a3a3;
}

option {
  color: black;
}


.validationError {
	width: 100%;
	outline: none;
	color: #FD397A;
	font-size: 12px;
	font-style: italic;
	padding: 0;
	margin: 0;
}

.has-error .select2-selection,
select.has-error,
input.has-error,
textarea.has-error {
	border: 1px solid #FD397A;
	border-radius: 4px;
	outline: none;
}

.has-error .select2-selection,
select:focus.has-error,
input:focus.has-error,
textarea:focus.has-error {
	box-shadow: 0px 0px 10px 0px rgba(253, 57, 122, 0.46)
}

span.has-error {
    color: #FD397A;
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    top: -13px;
    left: 22px;
    background: #FFF;
    padding: 3px 12px;
	display:none;
}


.has-success label:after { 
  font-family: 'FontAwesome';
  content: "\f00c";
  color:#000;
  font-size:15px;
  padding-left:4px; 
  font-weight: 700;
}

input[type=checkbox]:checked label:after {
  font-family: 'FontAwesome';
  content: "\f00c";
  color:#fff;
  font-size:15px;
  padding-left:4px; 
  font-weight: 700;
}


#errorContainer {
	display: none;
	overflow: auto;
	background-color: #FD397A;
	border-radius: 8px;
	text-align: center;
	padding: 10px 30px;
	width: 100%;
	margin: 0px auto 25px auto;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

#errorContainer p {
	font-family: 'Nunito', sans-serif;
	color: #FFF !important;
	font-size: 15px !important;
	margin:0 !important;
	padding:0 !important;
}

.errors-list {
	text-align: left !important;
}

.errors-list>li {
	position: relative;
	font-weight: 300;
	font-size: 12px;
	margin-left: 0px;
	padding-left: 30px;
	padding-right: 10px;
	font-family: 'Roboto', sans-serif;
}

.errors-list>li:before {
	content: "\f071";
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 12px;
	font-weight: 300;
	font-size: 12px;
	font-family: "FontAwesome";
	color: #FFF;
}

.errors-list>li span {
	font-weight: 500;
}

#errorContainer li span {
	font-family: 'Nunito', sans-serif;
	color: #FFF !important;
	font-size: 14px !important;
	line-height: 22px !important;
}

#errorContainer label {
	float: none;
	width: auto;
}

.error {
	color: #f00;
	font-size:13px;
	font-weight:normal;
}

.g-recaptcha {
	display: inline-block;
}




/***================================================================
CUSTOM + - NUMBER INPUTS
================================================================***/
.quantity {
  position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}

.quantity input {
  float: left;
  display: block;
  padding-right: 50px;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 54px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 40px;
  text-align: center;
  color: #fff;
  background:#0c8d0d;
  font-size: 20px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.35;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-radius: 0px 5px 0px 0px;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
  border-radius: 0px 0px 5px 0px;
}




/***================================================================
CUSTOM STYLES
================================================================***/
.flags-selected	{height:18px; margin-top:-6px}
.flags-option	{height:18px; margin-top:-6px}

.simple-custom-link {font-weight:600; color:#0c8d0d; transition: .5s;}
.simple-custom-link:hover {color:#000; text-decoration:underline; transition: .5s;}

.archive-custom-box {
	width:100%;
	padding:20px;
	border-left:9px solid #505050;
	box-shadow:2px 2px 12px #9b9b9b; 
	-webkit-box-shadow:2px 2px 12px #9b9b9b;  
	-moz-box-shadow:2px 2px 12px #9b9b9b;  
}
.archive-custom-box-title {height:50px !important; color:#0c8d0d; margin:0; padding:0 10px;}
.archive-custom-box-products {height:120px !important;}
.archive-custom-box-title:hover {color:#505050; margin:0; padding:0;}
.archive-custom-box-author {height:50px !important; overflow:hidden !important; margin:0; padding:0;}
.archive-search-box {width:100% !important; float:left; border-radius:4px !important;}
.archive-button-search {height:54px; width:10%; border-radius:0px; border:none; float:left;}
.archive-button-reset {height:54px; width:10%; border-radius:4px; border:none;}
.archive-search-box-slider-right {border-radius:4px 0px 0px 4px !important; background:rgba(255,255,255,0.2); border:1px solid #FFF !important;}

.archive-search-box-slider-left {border-radius:0px 4px 4px 0px !important; border:1px solid #FFF !important;}
.custom-color-input-bw:focus {color: #000 !important; background:#0c8d0d !important;}
.custom-color-input-bw {color:#FFF !important;}


.course-custom-border		{border: 1px dashed #0c8d0d; border-bottom:none;}
.custom-custom-no-shadow	{background:none !important; box-shadow:none !important; padding:0 !important;}
.custom-footer-icon			{color:#0c8d0d !important; width:20px !important; font-size:20px !important;}


.agency-box-height-1 {min-height:195px;}
.agency-content-custom {padding:0 !important;}
.agency-content-text-custom {padding:10px 20px !important;}
.agency-services-content-btn {border-radius:0px 0px 8px 8px !important;}


.testimonial-single-item-custom {
    border: none;
    padding: 35px  0 0 0 !important;
	transition: .3s;
	box-shadow:2px 2px 12px #333; 
	-webkit-box-shadow:2px 2px 12px #333;  
	-moz-box-shadow:2px 2px 12px #333;  	
}
.testimonial-single-item-custom:hover {
	border: 1px solid #eee;
	transition: .3s;
	box-shadow:0px 0px 0px #333; 
	-webkit-box-shadow:0px 0px 0px #333;  
	-moz-box-shadow:0px 0px 0px #333;  	
}
.testimonial-content-text-height-1 {min-height:150px;}


.single-service-box-custom {padding:0 !important;}
.single-service-box-content-custom {padding:25px 18px 25px 18px;}

.custom-divider-solid {
	border-top: 1px solid #f8f9fa;
	margin:0;
	padding: 0;
	margin-bottom:20px;
}

.custom-divider-legislation {
	border-top: 1px solid #f8f9fa;
	margin:10px auto 30px auto;
	padding: 0;
}




/***================================================================
SEARCH ACCORDION
================================================================***/
.accordion {
  background: transparent;
  border: 1px solid #0c8d0d;
  border-radius: 4px;
  padding: 10px 20px;
  cursor: pointer;

}

.accordionDrop {
  padding: 2px;
}

::-webkit-details-marker { 
  display: none;
}




/***================================================================
MODALS
================================================================***/
.modal {
	height:100%!important;
	max-height: 820vh!important;
	overflow-y: auto!important;	
	max-width: 100%!important;	
	margin: 0  !important;
	padding: 0  !important;
	padding-right:0px  !important;
}


.modal-dialog {
	height:100%!important;
	max-height: 820vh!important;
	overflow-y: auto!important;	
	max-width: 100%!important;
	margin: 0 !important;
	padding: 0 !important;
	padding-right:0px !important;
}


.modal-body, .modal-content {
	height:100%!important;
	max-height: 820vh!important;
	overflow-y: auto!important;	
	max-width: 100%!important;
}


/***================================================================
TIMELINE
================================================================***/
.vertical-timeline {
	width: 100%;
	position: relative;
	padding: 1.5rem 0 1rem
}

.vertical-timeline::before {
	content: '';
	position: absolute;
	top: 0;
	left: 117px;
	height: 100%;
	width: 2px;
	background: #bbbbbb;
	border-radius: .25rem
}

.vertical-timeline-element {
	position: relative;
	margin: 0 0 1rem
}

.vertical-timeline--animate .vertical-timeline-element-icon.bounce-in {
	visibility: visible;
	animation: cd-bounce-1 .8s
}

.vertical-timeline-element-icon {
	position: absolute;
	top: 0;
	left: 110px
}

.vertical-timeline-element-icon .badge-dot-xl {
	box-shadow: 0 0 0 5px #fff
}

.badge-dot-xl {
	width: 18px;
	height: 18px;
	position: relative
}

.badge:empty {
	display: none
}

.badge-dot-xl::before {
	content: '';
	width: 10px;
	height: 10px;
	border-radius: .25rem;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -5px 0 0 -5px;
	background: #fff
}

.vertical-timeline-element-content {
	position: relative;
	margin-left: 140px;
	font-size: 14px;
}

.vertical-timeline-element-content .timeline-title {
	font-size: 16px;
	margin: 0 0 .5rem;
	padding: 0;
	text-transform: uppercase;
}

.vertical-timeline-element-content .vertical-timeline-element-date {
	display: block;
	position: absolute;
	left: -120px;
	top: 0;
	padding-right: 20px;
	text-align: right;
	color: #000;
	font-size: 15px;
	font-weight:400;
	white-space: nowrap
}

.vertical-timeline-element-content:after {
	content: "";
	display: table;
	clear: both
}




/***================================================================
SWITCHES
================================================================***/
.custom-control-input:not(:disabled):active.custom-control-label::before {
    color: #fff;
    background-color: none !important;
    border-color: none !important;
    outline: none !important;
    outline: 0 !important;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #0c8d0d;
    background-color: #0c8d0d;
	
}
.label-class {
    display: flex;
    align-items: center;
    line-height: 19px;
    padding-top: 8px;
}

/* for sm */
.custom-switch.custom-switch-sm .custom-control-label {
    padding-left: 1rem;
    padding-bottom: 1rem;
}

.custom-switch.custom-switch-sm .custom-control-label::before {
    height: 1rem;
    width: calc(1rem + 0.75rem);
    border-radius: 2rem;
}

.custom-switch.custom-switch-sm .custom-control-label::after {
    width: calc(1rem - 4px);
    height: calc(1rem - 4px);
    border-radius: calc(1rem - (1rem / 2));
}

.custom-switch.custom-switch-sm .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(1rem - 0.25rem));
}

/* for md */
.custom-switch.custom-switch-md .custom-control-label {
    padding-left: 2rem;
}

.custom-switch.custom-switch-md .custom-control-label::before {
    height: 1.5rem;
    width: calc(2rem + 0.75rem);
    border-radius: 3rem;
}

.custom-switch.custom-switch-md .custom-control-label::after {
    width: calc(1.5rem - 4px);
    height: calc(1.5rem - 4px);
    border-radius: calc(2rem - (1.5rem / 2));
}

.custom-switch.custom-switch-md .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(1.5rem - 0.25rem));
}

/* for lg */
.custom-switch.custom-switch-lg .custom-control-label {
    padding-left: 3rem;
    padding-bottom: 2rem;
}

.custom-switch.custom-switch-lg .custom-control-label::before {
    height: 2rem;
    width: calc(3rem + 0.75rem);
    border-radius: 4rem;
}

.custom-switch.custom-switch-lg .custom-control-label::after {
    width: calc(2rem - 4px);
    height: calc(2rem - 4px);
    border-radius: calc(3rem - (2rem / 2));
}

.custom-switch.custom-switch-lg .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(2rem - 0.25rem));
}

/* for xl */
.custom-switch.custom-switch-xl .custom-control-label {
    padding-left: 4rem;
    padding-bottom: 2.5rem;
}

.custom-switch.custom-switch-xl .custom-control-label::before {
    height: 2.5rem;
    width: calc(4rem + 0.75rem);
    border-radius: 5rem;
}

.custom-switch.custom-switch-xl .custom-control-label::after {
    width: calc(2.5rem - 4px);
    height: calc(2.5rem - 4px);
    border-radius: calc(4rem - (2.5rem / 2));
}

.custom-switch.custom-switch-xl .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(2.5rem - 0.25rem));
}




/***================================================================
LISTS
================================================================***/
ul.marked-list {
  list-style-type: none
}

.marked-list {
    margin-top:20px;
}
.marked-list > li {
     position: relative;
     font-weight: 500;
     line-height: 22px;
     font-size:15px;
     padding:3px 0px 0px 30px;
     margin:5px auto 5px auto;
}
.marked-list>ul>li:last-child {
     border-bottom: solid 1px transparent;
}
.marked-list > li:before {
     content: "\f054";
     position: absolute;
     left: 0;
     top: 0;
     padding-left: 0px;
     margin-left: 0px;
     margin-right:12px;
     font-weight: 300;
     font-size: 19px;
     font-family: "FontAwesome";
     color: #0c8d0d;
}

ul.marked-list-small {
  list-style-type: none
}

.marked-list-small {
    margin-top:10px;
}
.marked-list-small > li {
     position: relative;
     font-weight: 500;
     line-height: 18px;
     font-size:13px;
     padding:3px 0px 0px 30px;
     margin:5px auto 5px auto;
}
.marked-list-small>ul>li:last-child {
     border-bottom: solid 1px transparent;
}
.marked-list-small > li:before {
     content: "\f054";
     position: absolute;
     left: 0;
     top: 0;
     padding-left: 0px;
     margin-left: 0px;
     margin-right:12px;
     font-weight: 300;
     font-size: 16px;
     font-family: "FontAwesome";
     color: #0c8d0d;
}

.faq-question {
    font-family: 'Nunito', sans-serif;
     font-weight:700;
     display:block;
}




/***================================================================
SWEETALERT
================================================================***/
.swal-button:focus {
	box-shadow: none !important;
	outline:none !important;
}

.swal2-default-outline {
	box-shadow: none !important;
	outline:none !important;
}
.swal2-styled.swal2-confirm, .swal2-styled.swal2-deny {
	font-size: 14px !important;
	padding: 15px 30px !important;
}		




/***================================================================
TOOLTIP
<div class="form_box mb-10 on-focus show-tooltip">
	<div class="tool-tip slideIn">Wybierz Rocznik</div>

================================================================***/

.tool-tip{
	color: #fff;
	background-color: rgba(80, 80, 80, 0.95);
	text-shadow: none;
	font-size: 14px;
	visibility: hidden;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px;	
	text-align: center;	
	opacity: 0;
	z-index: 999;
	padding: 12px 24px;	
	position: absolute;
	cursor: default;
	-webkit-transition: all 240ms ease-in-out;
	-moz-transition: all 240ms ease-in-out;
	-ms-transition: all 240ms ease-in-out;
	-o-transition: all 240ms ease-in-out;
	transition: all 240ms ease-in-out;	
}

.tool-tip,
.tool-tip.top{
	top: auto;
	bottom: 114%;
	left: 3%;		
}

.tool-tip.top:after,
.tool-tip:after{
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -7px;
	content: ' ';
	height: 0px;
	width: 0px;
	border: 6px solid transparent;
    border-top-color: rgba( 0, 0, 0, .7);	
}

/* default heights, width and margin w/o Javscript */
.tool-tip,
.tool-tip.top{
	width: 250px;
	height: 43px;
}


/* tool tip position right */
.tool-tip.right{
	top: 50%;
	right: auto;
	left: 106%;
	margin-top: -15px;
	margin-right: auto;	
	margin-left: auto;
}

.tool-tip.right:after{
	left: -5px;
	top: 50%;	
	margin-top: -6px;
	bottom: auto;
	border-top-color: transparent;	
    border-right-color: rgba( 0, 0, 0, .7);	
}


/* tool tip position left */
.tool-tip.left{
	top: 50%;
	left: auto;
	right: 105%;
	margin-top: -15px;	
	margin-left: auto;	
}

.tool-tip.left:after{
	left: auto;
	right: -12px;
	top: 50%;
	margin-top: -6px;
	bottom: auto;
	border-top-color: transparent;	
    border-left-color: rgba( 0, 0, 0, .7);	
}


/* tool tip position bottom */
.tool-tip.bottom{
	top: 115%;
	bottom: auto;
	left: 50%;
	margin-bottom: auto;	
}

.tool-tip.bottom:after{
	position: absolute;
	top: -12px;
	left: 50%;
	margin-left: -7px;
	content: ' ';
	height: 0px;
	width: 0px;
	border: 6px solid transparent;
    border-top-color: transparent;	
    border-bottom-color: rgba( 0, 0, 0, .6);	
}


/* tooltip on focus left and right */
.on-focus .tool-tip.left,
.on-focus .tool-tip.right{
	margin-top: -19px;
}

/* on hover of element containing tooltip default*/
*:not(.on-focus):hover > .tool-tip,
.on-focus input:focus + .tool-tip,
.on-focus select:focus + .tool-tip,
.on-focus textarea:focus + .tool-tip
{
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 240ms ease-in-out;
	-moz-transition: all 240ms ease-in-out;
	-ms-transition: all 240ms ease-in-out;
	-o-transition: all 240ms ease-in-out;
	transition: all 240ms ease-in-out;		
}


/* tool tip slide out */
*:not(.on-focus) > .tool-tip.slideIn,
.on-focus > .tool-tip{
	display: block;
}

.on-focus > .tool-tip.slideIn{
	z-index: -1;
}

.on-focus > input:focus + .tool-tip.slideIn, .on-focus > select:focus + .tool-tip.slideIn, .on-focus > textarea:focus + .tool-tip.slideIn {
	z-index: 1;
}



/* bottom slideIn */
*:not(.on-focus) > .tool-tip.slideIn.bottom,
.on-focus > .tool-tip.slideIn.bottom{
	top: 50%;	
}

*:not(.on-focus):hover > .tool-tip.slideIn.bottom,
.on-focus > input:focus + .tool-tip.slideIn.bottom{
	top: 115%;
}	

.on-focus > input:focus + .tool-tip.slideIn.bottom{
	top: 100%;
}



/* top slideIn */
*:not(.on-focus) > .tool-tip.slideIn,
*:not(.on-focus) > .tool-tip.slideIn.top,
.on-focus > .tool-tip.slideIn,
.on-focus > .tool-tip.slideIn.top{
	bottom: 50%;
}

*:not(.on-focus):hover > .tool-tip.slideIn,
*:not(.on-focus):hover > .tool-tip.slideIn.top,
.on-focus > input:focus + .tool-tip.slideIn,
.on-focus > input:focus + .tool-tip.slideIn.top,
.on-focus > select:focus + .tool-tip.slideIn,
.on-focus > select:focus + .tool-tip.slideIn.top, 
.on-focus > textarea:focus + .tool-tip.slideIn,
.on-focus > textarea:focus + .tool-tip.slideIn.top {
	bottom: 110%;
}	



/* left slideIn */
*:not(.on-focus) > .tool-tip.slideIn.left,
.on-focus > .tool-tip.slideIn.left{
	right: 50%;	
}

*:not(.on-focus):hover > .tool-tip.slideIn.left,
.on-focus > input:focus + .tool-tip.slideIn.left{
	right: 105%;		
}



/* right slideIn */
*:not(.on-focus) > .tool-tip.slideIn.right,
.on-focus > .tool-tip.slideIn.right{
	left: 50%;		
}

*:not(.on-focus):hover > .tool-tip.slideIn.right,
.on-focus > input:focus + .tool-tip.slideIn.right{
	left: 105%;
}




/***================================================================
RIGHT CLICK MENU
================================================================***/
.context-menu { 
    position: fixed;
	top:0 !important;
	left:0 !important;
    height: 100vh;
    width: 100vw;
    background: rgba(255,255, 255, 0.75);
  z-index:99999999999999999;
  transition: visibility 0s, opacity 0.5s linear;
} 






/***================================================================
CUSTOM RESPONSIVE
================================================================***/
/********* 4K ***************/
/*(min-width: 1921px) and (max-width: 2569px)*/
@media (min-width: 1921px) and (max-width: 2569px) {

}


/********* LAPTOPS ***************/
/*(min-width: 1365px) and (max-width: 1499px)*/
 @media (min-width: 1365px) and (max-width: 1499px) {

}


/*(min-width: 1200px) and (max-width: 1365px)*/
@media (min-width: 1200px) and (max-width: 1365px) {

}


/*(min-width: 992px) and (max-width: 1199px)*/
@media (min-width: 992px) and (max-width: 1199px) {

}




/********* TABLETS ***************/
/*(max-width: 991px)*/
@media (max-width: 991px) {
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}


/*(min-width: 768px) and (max-width: 991px)*/
@media (min-width: 768px) and (max-width: 991px) {
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}




/********* SMALL MOBILES ***************/
/*(max-width: 650px)*/
@media (max-width: 650px) {
	.custom-container-80 {max-width: 100% !important;}	 
	.m-content {padding: 20px;}	
	.label-class {line-height: 18px;}
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}


/*(max-width: 600px)*/
@media (max-width: 600px) {
	.custom-container-80 {max-width: 100% !important;}	 
	.m-content {padding: 20px;}	
	.label-class {line-height: 18px;}
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}


/*(max-width: 500px)*/
@media (max-width: 500px) {
	.custom-container-80 {max-width: 100% !important;}	 
	.m-content {padding: 20px;}	
	.label-class {line-height: 18px;}
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}


/*(max-width: 480px)*/
@media (max-width: 480px) {
	.custom-container-80 {max-width: 100% !important;}	 
	.m-content {padding: 20px;}	
	.label-class {line-height: 18px;}
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}


/*(max-width: 440px)*/
@media (max-width: 440px) {
	.custom-container-80 {max-width: 100% !important;}	 
	.m-content {padding: 20px;}	
	.label-class {line-height: 18px;}	
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}


/*(max-width: 380px)*/
@media (max-width: 380px) {
	.custom-container-80 {max-width: 100% !important;}	 
	.m-content {padding: 20px;}	
	.label-class {line-height: 18px;}
	.nav-btn, .nav-btn a {white-space: nowrap; display: block !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; margin: 5px !important; padding: 8px  0px !important; font-size:13px !important;}	
	.archive-custom-box-title {height:auto !important;}
	.archive-custom-box-products {height:auto !important;}
	.archive-custom-box-author {height:auto !important;}
}



